// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		4F06333447754B133728D2B6 /* Pods_OokbeeLog_OokbeeLogTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 67299594A38D94AAC181303F /* Pods_OokbeeLog_OokbeeLogTests.framework */; };
		4F4553A7EBB2049AC5136357 /* Pods_OokbeeLog.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5F792552CABF070C81D18EC2 /* Pods_OokbeeLog.framework */; };
		6304E042269BEF2A00CA1799 /* SampleViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6304E041269BEF2A00CA1799 /* SampleViewController.swift */; };
		6304E044269BF0CC00CA1799 /* SampleTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6304E043269BF0CC00CA1799 /* SampleTableViewCell.swift */; };
		6304E046269C2A5A00CA1799 /* OokbeeLogTableViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6304E045269C2A5A00CA1799 /* OokbeeLogTableViewController.swift */; };
		6304E048269C2FAA00CA1799 /* OokbeeLogTypeLabel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6304E047269C2FAA00CA1799 /* OokbeeLogTypeLabel.swift */; };
		6304E04C269C4D4900CA1799 /* URLRequestExtension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6304E04B269C4D4900CA1799 /* URLRequestExtension.swift */; };
		633BD7D2266F5BCE00CA6C7D /* OokbeeLog.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 633BD7C8266F5BCE00CA6C7D /* OokbeeLog.framework */; };
		633BD7D7266F5BCE00CA6C7D /* OokbeeLogTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 633BD7D6266F5BCE00CA6C7D /* OokbeeLogTests.swift */; };
		633BD7D9266F5BCE00CA6C7D /* OokbeeLog.h in Headers */ = {isa = PBXBuildFile; fileRef = 633BD7CB266F5BCE00CA6C7D /* OokbeeLog.h */; settings = {ATTRIBUTES = (Public, ); }; };
		633BD7E9266F5C0900CA6C7D /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 633BD7E8266F5C0900CA6C7D /* AppDelegate.swift */; };
		633BD7EB266F5C0900CA6C7D /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 633BD7EA266F5C0900CA6C7D /* SceneDelegate.swift */; };
		633BD7ED266F5C0900CA6C7D /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 633BD7EC266F5C0900CA6C7D /* ViewController.swift */; };
		633BD7F0266F5C0900CA6C7D /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 633BD7EE266F5C0900CA6C7D /* Main.storyboard */; };
		633BD7F2266F5C0B00CA6C7D /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 633BD7F1266F5C0B00CA6C7D /* Assets.xcassets */; };
		633BD7F5266F5C0B00CA6C7D /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 633BD7F3266F5C0B00CA6C7D /* LaunchScreen.storyboard */; };
		633BD7FB266F5C3D00CA6C7D /* OokbeeLog.swift in Sources */ = {isa = PBXBuildFile; fileRef = 633BD7FA266F5C3D00CA6C7D /* OokbeeLog.swift */; };
		633BD802266F5C5700CA6C7D /* OokbeeLogTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 633BD7FE266F5C5700CA6C7D /* OokbeeLogTableViewCell.swift */; };
		6398651F269FE7F3004DF09D /* DataExtension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6398651E269FE7F3004DF09D /* DataExtension.swift */; };
		63986521269FE840004DF09D /* OokbeeNetworkLogDetailsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 63986520269FE840004DF09D /* OokbeeNetworkLogDetailsViewController.swift */; };
		8ACFC59FBA402BE420E3330A /* Pods_OokbeeLogExample.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B5BF47E162A288A21FA28505 /* Pods_OokbeeLogExample.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		633BD7D3266F5BCE00CA6C7D /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 633BD7BF266F5BCE00CA6C7D /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 633BD7C7266F5BCE00CA6C7D;
			remoteInfo = OokbeeLog;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		5F792552CABF070C81D18EC2 /* Pods_OokbeeLog.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_OokbeeLog.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		601B1DFC2D9B1B9073CC4F19 /* Pods-OokbeeLog-OokbeeLogTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OokbeeLog-OokbeeLogTests.debug.xcconfig"; path = "Target Support Files/Pods-OokbeeLog-OokbeeLogTests/Pods-OokbeeLog-OokbeeLogTests.debug.xcconfig"; sourceTree = "<group>"; };
		6304E041269BEF2A00CA1799 /* SampleViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SampleViewController.swift; sourceTree = "<group>"; };
		6304E043269BF0CC00CA1799 /* SampleTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SampleTableViewCell.swift; sourceTree = "<group>"; };
		6304E045269C2A5A00CA1799 /* OokbeeLogTableViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OokbeeLogTableViewController.swift; sourceTree = "<group>"; };
		6304E047269C2FAA00CA1799 /* OokbeeLogTypeLabel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OokbeeLogTypeLabel.swift; sourceTree = "<group>"; };
		6304E04B269C4D4900CA1799 /* URLRequestExtension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = URLRequestExtension.swift; sourceTree = "<group>"; };
		633BD7C8266F5BCE00CA6C7D /* OokbeeLog.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = OokbeeLog.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		633BD7CB266F5BCE00CA6C7D /* OokbeeLog.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = OokbeeLog.h; sourceTree = "<group>"; };
		633BD7CC266F5BCE00CA6C7D /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		633BD7D1266F5BCE00CA6C7D /* OokbeeLogTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = OokbeeLogTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		633BD7D6266F5BCE00CA6C7D /* OokbeeLogTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OokbeeLogTests.swift; sourceTree = "<group>"; };
		633BD7D8266F5BCE00CA6C7D /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		633BD7E6266F5C0900CA6C7D /* OokbeeLogExample.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = OokbeeLogExample.app; sourceTree = BUILT_PRODUCTS_DIR; };
		633BD7E8266F5C0900CA6C7D /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		633BD7EA266F5C0900CA6C7D /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		633BD7EC266F5C0900CA6C7D /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		633BD7EF266F5C0900CA6C7D /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		633BD7F1266F5C0B00CA6C7D /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		633BD7F4266F5C0B00CA6C7D /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		633BD7F6266F5C0B00CA6C7D /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		633BD7FA266F5C3D00CA6C7D /* OokbeeLog.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OokbeeLog.swift; sourceTree = "<group>"; };
		633BD7FE266F5C5700CA6C7D /* OokbeeLogTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = OokbeeLogTableViewCell.swift; sourceTree = "<group>"; };
		6398651E269FE7F3004DF09D /* DataExtension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataExtension.swift; sourceTree = "<group>"; };
		63986520269FE840004DF09D /* OokbeeNetworkLogDetailsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OokbeeNetworkLogDetailsViewController.swift; sourceTree = "<group>"; };
		667BDACBDA8AF6FD30C0C309 /* Pods-OokbeeLog.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OokbeeLog.release.xcconfig"; path = "Target Support Files/Pods-OokbeeLog/Pods-OokbeeLog.release.xcconfig"; sourceTree = "<group>"; };
		67299594A38D94AAC181303F /* Pods_OokbeeLog_OokbeeLogTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_OokbeeLog_OokbeeLogTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		68A0A1E07F80D4A0C97B2893 /* Pods-OokbeeLogExample.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OokbeeLogExample.debug.xcconfig"; path = "Target Support Files/Pods-OokbeeLogExample/Pods-OokbeeLogExample.debug.xcconfig"; sourceTree = "<group>"; };
		8CC6A9F99477C8A5053DBD7F /* Pods-OokbeeLog.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OokbeeLog.debug.xcconfig"; path = "Target Support Files/Pods-OokbeeLog/Pods-OokbeeLog.debug.xcconfig"; sourceTree = "<group>"; };
		B5BF47E162A288A21FA28505 /* Pods_OokbeeLogExample.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_OokbeeLogExample.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		BEC73F4EE3FFA447209FAE55 /* Pods-OokbeeLogExample.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OokbeeLogExample.release.xcconfig"; path = "Target Support Files/Pods-OokbeeLogExample/Pods-OokbeeLogExample.release.xcconfig"; sourceTree = "<group>"; };
		E555492988C0C80F431075D0 /* Pods-OokbeeLog-OokbeeLogTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OokbeeLog-OokbeeLogTests.release.xcconfig"; path = "Target Support Files/Pods-OokbeeLog-OokbeeLogTests/Pods-OokbeeLog-OokbeeLogTests.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		633BD7C5266F5BCE00CA6C7D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4F4553A7EBB2049AC5136357 /* Pods_OokbeeLog.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		633BD7CE266F5BCE00CA6C7D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				633BD7D2266F5BCE00CA6C7D /* OokbeeLog.framework in Frameworks */,
				4F06333447754B133728D2B6 /* Pods_OokbeeLog_OokbeeLogTests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		633BD7E3266F5C0900CA6C7D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8ACFC59FBA402BE420E3330A /* Pods_OokbeeLogExample.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		633BD7BE266F5BCE00CA6C7D = {
			isa = PBXGroup;
			children = (
				633BD7CA266F5BCE00CA6C7D /* OokbeeLog */,
				633BD7D5266F5BCE00CA6C7D /* OokbeeLogTests */,
				633BD7E7266F5C0900CA6C7D /* OokbeeLogExample */,
				633BD7C9266F5BCE00CA6C7D /* Products */,
				DEA87596526DBAF81EE97BD2 /* Pods */,
				A294EAD57115F3462ABADB48 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		633BD7C9266F5BCE00CA6C7D /* Products */ = {
			isa = PBXGroup;
			children = (
				633BD7C8266F5BCE00CA6C7D /* OokbeeLog.framework */,
				633BD7D1266F5BCE00CA6C7D /* OokbeeLogTests.xctest */,
				633BD7E6266F5C0900CA6C7D /* OokbeeLogExample.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		633BD7CA266F5BCE00CA6C7D /* OokbeeLog */ = {
			isa = PBXGroup;
			children = (
				633BD7CB266F5BCE00CA6C7D /* OokbeeLog.h */,
				633BD7CC266F5BCE00CA6C7D /* Info.plist */,
				633BD7FA266F5C3D00CA6C7D /* OokbeeLog.swift */,
				633BD7FE266F5C5700CA6C7D /* OokbeeLogTableViewCell.swift */,
				6304E045269C2A5A00CA1799 /* OokbeeLogTableViewController.swift */,
				63986520269FE840004DF09D /* OokbeeNetworkLogDetailsViewController.swift */,
				6304E047269C2FAA00CA1799 /* OokbeeLogTypeLabel.swift */,
				6304E04B269C4D4900CA1799 /* URLRequestExtension.swift */,
				6398651E269FE7F3004DF09D /* DataExtension.swift */,
			);
			path = OokbeeLog;
			sourceTree = "<group>";
		};
		633BD7D5266F5BCE00CA6C7D /* OokbeeLogTests */ = {
			isa = PBXGroup;
			children = (
				633BD7D6266F5BCE00CA6C7D /* OokbeeLogTests.swift */,
				633BD7D8266F5BCE00CA6C7D /* Info.plist */,
			);
			path = OokbeeLogTests;
			sourceTree = "<group>";
		};
		633BD7E7266F5C0900CA6C7D /* OokbeeLogExample */ = {
			isa = PBXGroup;
			children = (
				633BD7E8266F5C0900CA6C7D /* AppDelegate.swift */,
				633BD7EA266F5C0900CA6C7D /* SceneDelegate.swift */,
				633BD7EC266F5C0900CA6C7D /* ViewController.swift */,
				633BD7EE266F5C0900CA6C7D /* Main.storyboard */,
				633BD7F1266F5C0B00CA6C7D /* Assets.xcassets */,
				633BD7F3266F5C0B00CA6C7D /* LaunchScreen.storyboard */,
				633BD7F6266F5C0B00CA6C7D /* Info.plist */,
				6304E041269BEF2A00CA1799 /* SampleViewController.swift */,
				6304E043269BF0CC00CA1799 /* SampleTableViewCell.swift */,
			);
			path = OokbeeLogExample;
			sourceTree = "<group>";
		};
		A294EAD57115F3462ABADB48 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				5F792552CABF070C81D18EC2 /* Pods_OokbeeLog.framework */,
				67299594A38D94AAC181303F /* Pods_OokbeeLog_OokbeeLogTests.framework */,
				B5BF47E162A288A21FA28505 /* Pods_OokbeeLogExample.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		DEA87596526DBAF81EE97BD2 /* Pods */ = {
			isa = PBXGroup;
			children = (
				8CC6A9F99477C8A5053DBD7F /* Pods-OokbeeLog.debug.xcconfig */,
				667BDACBDA8AF6FD30C0C309 /* Pods-OokbeeLog.release.xcconfig */,
				601B1DFC2D9B1B9073CC4F19 /* Pods-OokbeeLog-OokbeeLogTests.debug.xcconfig */,
				E555492988C0C80F431075D0 /* Pods-OokbeeLog-OokbeeLogTests.release.xcconfig */,
				68A0A1E07F80D4A0C97B2893 /* Pods-OokbeeLogExample.debug.xcconfig */,
				BEC73F4EE3FFA447209FAE55 /* Pods-OokbeeLogExample.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		633BD7C3266F5BCE00CA6C7D /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				633BD7D9266F5BCE00CA6C7D /* OokbeeLog.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		633BD7C7266F5BCE00CA6C7D /* OokbeeLog */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 633BD7DC266F5BCE00CA6C7D /* Build configuration list for PBXNativeTarget "OokbeeLog" */;
			buildPhases = (
				D7B55DF6845AE409EB414FCC /* [CP] Check Pods Manifest.lock */,
				633BD7C3266F5BCE00CA6C7D /* Headers */,
				633BD7C4266F5BCE00CA6C7D /* Sources */,
				633BD7C5266F5BCE00CA6C7D /* Frameworks */,
				633BD7C6266F5BCE00CA6C7D /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = OokbeeLog;
			productName = OokbeeLog;
			productReference = 633BD7C8266F5BCE00CA6C7D /* OokbeeLog.framework */;
			productType = "com.apple.product-type.framework";
		};
		633BD7D0266F5BCE00CA6C7D /* OokbeeLogTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 633BD7DF266F5BCE00CA6C7D /* Build configuration list for PBXNativeTarget "OokbeeLogTests" */;
			buildPhases = (
				1307E0D3AE0775122086300F /* [CP] Check Pods Manifest.lock */,
				633BD7CD266F5BCE00CA6C7D /* Sources */,
				633BD7CE266F5BCE00CA6C7D /* Frameworks */,
				633BD7CF266F5BCE00CA6C7D /* Resources */,
				B88F56F6A32AB47EB7AF3C4B /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				633BD7D4266F5BCE00CA6C7D /* PBXTargetDependency */,
			);
			name = OokbeeLogTests;
			productName = OokbeeLogTests;
			productReference = 633BD7D1266F5BCE00CA6C7D /* OokbeeLogTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		633BD7E5266F5C0900CA6C7D /* OokbeeLogExample */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 633BD7F7266F5C0B00CA6C7D /* Build configuration list for PBXNativeTarget "OokbeeLogExample" */;
			buildPhases = (
				743F4FFD76730AC8D19386A6 /* [CP] Check Pods Manifest.lock */,
				633BD7E2266F5C0900CA6C7D /* Sources */,
				633BD7E3266F5C0900CA6C7D /* Frameworks */,
				633BD7E4266F5C0900CA6C7D /* Resources */,
				A63030205DEECF5B5C84BEB2 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = OokbeeLogExample;
			productName = OokbeeLogExample;
			productReference = 633BD7E6266F5C0900CA6C7D /* OokbeeLogExample.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		633BD7BF266F5BCE00CA6C7D /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1250;
				LastUpgradeCheck = 1250;
				TargetAttributes = {
					633BD7C7266F5BCE00CA6C7D = {
						CreatedOnToolsVersion = 12.5;
						LastSwiftMigration = 1250;
					};
					633BD7D0266F5BCE00CA6C7D = {
						CreatedOnToolsVersion = 12.5;
					};
					633BD7E5266F5C0900CA6C7D = {
						CreatedOnToolsVersion = 12.5;
					};
				};
			};
			buildConfigurationList = 633BD7C2266F5BCE00CA6C7D /* Build configuration list for PBXProject "OokbeeLog" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 633BD7BE266F5BCE00CA6C7D;
			productRefGroup = 633BD7C9266F5BCE00CA6C7D /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				633BD7C7266F5BCE00CA6C7D /* OokbeeLog */,
				633BD7D0266F5BCE00CA6C7D /* OokbeeLogTests */,
				633BD7E5266F5C0900CA6C7D /* OokbeeLogExample */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		633BD7C6266F5BCE00CA6C7D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		633BD7CF266F5BCE00CA6C7D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		633BD7E4266F5C0900CA6C7D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				633BD7F5266F5C0B00CA6C7D /* LaunchScreen.storyboard in Resources */,
				633BD7F2266F5C0B00CA6C7D /* Assets.xcassets in Resources */,
				633BD7F0266F5C0900CA6C7D /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		1307E0D3AE0775122086300F /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-OokbeeLog-OokbeeLogTests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		743F4FFD76730AC8D19386A6 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-OokbeeLogExample-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		A63030205DEECF5B5C84BEB2 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-OokbeeLogExample/Pods-OokbeeLogExample-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-OokbeeLogExample/Pods-OokbeeLogExample-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-OokbeeLogExample/Pods-OokbeeLogExample-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		B88F56F6A32AB47EB7AF3C4B /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-OokbeeLog-OokbeeLogTests/Pods-OokbeeLog-OokbeeLogTests-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-OokbeeLog-OokbeeLogTests/Pods-OokbeeLog-OokbeeLogTests-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-OokbeeLog-OokbeeLogTests/Pods-OokbeeLog-OokbeeLogTests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		D7B55DF6845AE409EB414FCC /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-OokbeeLog-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		633BD7C4266F5BCE00CA6C7D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6304E048269C2FAA00CA1799 /* OokbeeLogTypeLabel.swift in Sources */,
				6398651F269FE7F3004DF09D /* DataExtension.swift in Sources */,
				6304E04C269C4D4900CA1799 /* URLRequestExtension.swift in Sources */,
				633BD7FB266F5C3D00CA6C7D /* OokbeeLog.swift in Sources */,
				633BD802266F5C5700CA6C7D /* OokbeeLogTableViewCell.swift in Sources */,
				63986521269FE840004DF09D /* OokbeeNetworkLogDetailsViewController.swift in Sources */,
				6304E046269C2A5A00CA1799 /* OokbeeLogTableViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		633BD7CD266F5BCE00CA6C7D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				633BD7D7266F5BCE00CA6C7D /* OokbeeLogTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		633BD7E2266F5C0900CA6C7D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				633BD7ED266F5C0900CA6C7D /* ViewController.swift in Sources */,
				633BD7E9266F5C0900CA6C7D /* AppDelegate.swift in Sources */,
				6304E044269BF0CC00CA1799 /* SampleTableViewCell.swift in Sources */,
				6304E042269BEF2A00CA1799 /* SampleViewController.swift in Sources */,
				633BD7EB266F5C0900CA6C7D /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		633BD7D4266F5BCE00CA6C7D /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 633BD7C7266F5BCE00CA6C7D /* OokbeeLog */;
			targetProxy = 633BD7D3266F5BCE00CA6C7D /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		633BD7EE266F5C0900CA6C7D /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				633BD7EF266F5C0900CA6C7D /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		633BD7F3266F5C0B00CA6C7D /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				633BD7F4266F5C0B00CA6C7D /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		633BD7DA266F5BCE00CA6C7D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				CURRENT_PROJECT_VERSION = 1;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		633BD7DB266F5BCE00CA6C7D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				CURRENT_PROJECT_VERSION = 1;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		633BD7DD266F5BCE00CA6C7D /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 8CC6A9F99477C8A5053DBD7F /* Pods-OokbeeLog.debug.xcconfig */;
			buildSettings = {
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = 4H4WY4UA4K;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = OokbeeLog/Info.plist;
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ookbee.OokbeeLog;
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SKIP_INSTALL = YES;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		633BD7DE266F5BCE00CA6C7D /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 667BDACBDA8AF6FD30C0C309 /* Pods-OokbeeLog.release.xcconfig */;
			buildSettings = {
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = 4H4WY4UA4K;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = OokbeeLog/Info.plist;
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ookbee.OokbeeLog;
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		633BD7E0266F5BCE00CA6C7D /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 601B1DFC2D9B1B9073CC4F19 /* Pods-OokbeeLog-OokbeeLogTests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 4H4WY4UA4K;
				INFOPLIST_FILE = OokbeeLogTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ookbee.OokbeeLogTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		633BD7E1266F5BCE00CA6C7D /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E555492988C0C80F431075D0 /* Pods-OokbeeLog-OokbeeLogTests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 4H4WY4UA4K;
				INFOPLIST_FILE = OokbeeLogTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ookbee.OokbeeLogTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		633BD7F8266F5C0B00CA6C7D /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 68A0A1E07F80D4A0C97B2893 /* Pods-OokbeeLogExample.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 4H4WY4UA4K;
				INFOPLIST_FILE = OokbeeLogExample/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ookbee.OokbeeLogExample;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		633BD7F9266F5C0B00CA6C7D /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = BEC73F4EE3FFA447209FAE55 /* Pods-OokbeeLogExample.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 4H4WY4UA4K;
				INFOPLIST_FILE = OokbeeLogExample/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ookbee.OokbeeLogExample;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		633BD7C2266F5BCE00CA6C7D /* Build configuration list for PBXProject "OokbeeLog" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				633BD7DA266F5BCE00CA6C7D /* Debug */,
				633BD7DB266F5BCE00CA6C7D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		633BD7DC266F5BCE00CA6C7D /* Build configuration list for PBXNativeTarget "OokbeeLog" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				633BD7DD266F5BCE00CA6C7D /* Debug */,
				633BD7DE266F5BCE00CA6C7D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		633BD7DF266F5BCE00CA6C7D /* Build configuration list for PBXNativeTarget "OokbeeLogTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				633BD7E0266F5BCE00CA6C7D /* Debug */,
				633BD7E1266F5BCE00CA6C7D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		633BD7F7266F5C0B00CA6C7D /* Build configuration list for PBXNativeTarget "OokbeeLogExample" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				633BD7F8266F5C0B00CA6C7D /* Debug */,
				633BD7F9266F5C0B00CA6C7D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 633BD7BF266F5BCE00CA6C7D /* Project object */;
}
